.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41 {}
.Hyperlink {font-family:'Open Sans';font-weight:normal;font-style:normal;text-decoration:underline;color:#0000FF;letter-spacing:0em;}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_text_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41_a {}
.Light_Heading_1 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Light_Heading_3 {}
